import {createSearchButton} from "./SearchButtonComponent";

export default {
  title: 'Atoms/Search Button',
  args: {}
}

const Template = ({...args}) => {
  return createSearchButton({...args});
};

export const SearchButton = Template.bind({});
SearchButton.args = {};

export const SearchButtonColored = Template.bind({});
SearchButtonColored.args = {
  btnClass: 'secondary',
};